madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000171madVRbugpublic2014-03-03 16:242014-04-02 16:54
Reporterhuhn 
Assigned Tomadshi 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformwindowsOSwindows 7 64xOS Version7601
Summary0000171: deinterlacing switching to ivtc = black screen, creating Direct3d device failed (80070005) or player crash
Descriptionfor this error madvr has to change the refreshrate it can happen with out it at least the crash and the black screen but rarely.

i use these display modes to create this error:
tv: 1080p23 (used by ivtc) 1060p59 (used by deint)
monitor: 1080p60 (used by deint)1080p144(used by ivtc)

with 87.4 there is a 25 % to get a black screen.

with madVRyuvFullrange.rar i get a 100% chance for Direct3d device failed (80070005)madvr

with older madvr version the player can crash about 25% chance.
Steps To Reproduceuse display modes like 1080p23, 1080p59.
play a telecine source.
press shif + control + alt + t to switch to deint/ivtc mode

after refreshrate change issue occurs, 100% chance with http://madshi.net/madVRyuvFullrange.rar [^]
TagsNo tags attached.
madVR Version87.4 and other
Media Player (with version info)mpc-hc 1.7.1.333 (cccp)
Splitter (with version info)lavfilter 60.1
Decoder (with version info)lavfilter 60.1
DecodingSoftware
Deinterlacingauto mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerAMD
GPU Modelr9 270
GPU Driver Version14.2
Attached Fileszip file icon madVR - crash report.zip [^] (6,370 bytes) 2014-03-06 00:06
zip file icon madVR - freeze report2.zip [^] (6,650 bytes) 2014-03-07 11:19
zip file icon madVR - freeze report.zip [^] (8,505 bytes) 2014-03-29 02:37

- Relationships

-  Notes
(0000460)
huhn (reporter)
2014-03-05 21:19

87.5 crashes like 86.11 when i reproduce this problem.
i still can't send the error.
(0000462)
madshi (administrator)
2014-03-06 00:00

Do you get the madVR exception box? If so, if you just close it without trying to send, you should get a crash report text file on your desktop, which you can then attach to this bug report.
(0000463)
huhn (reporter)
2014-03-06 00:06

added
(0000480)
madshi (administrator)
2014-03-07 11:05

The log is from v0.87.5 and indicates a problem which might already be fixed in v0.87.6. So please try again with v0.87.6.
(0000481)
huhn (reporter)
2014-03-07 11:18

still crashes but no report on the desktop, so i manually created one it's added.
(0000527)
Neet009 (reporter)
2014-03-29 02:38
edited on: 2014-03-29 02:44

The same issue with me.
madVR v0.87.7
I upload a freeze report.

When I used the hotkey Ctrl+Alt+Shift+T to switch to the "film mode " during playback, madVR show the error and got black screen.

This is my setting of display model:
http://i.imgur.com/mhVOoii.png [^]

(0000565)
madshi (administrator)
2014-04-02 16:54

Should be fixed in v0.87.9.

- Issue History
Date Modified Username Field Change
2014-03-03 16:24 huhn New Issue
2014-03-05 21:19 huhn Note Added: 0000460
2014-03-06 00:00 madshi Note Added: 0000462
2014-03-06 00:06 huhn File Added: madVR - crash report.zip
2014-03-06 00:06 huhn Note Added: 0000463
2014-03-07 11:05 madshi Note Added: 0000480
2014-03-07 11:05 madshi Assigned To => madshi
2014-03-07 11:05 madshi Status new => feedback
2014-03-07 11:18 huhn Note Added: 0000481
2014-03-07 11:18 huhn Status feedback => assigned
2014-03-07 11:19 huhn File Added: madVR - freeze report2.zip
2014-03-29 02:37 Neet009 File Added: madVR - freeze report.zip
2014-03-29 02:38 Neet009 Note Added: 0000527
2014-03-29 02:42 Neet009 Note Edited: 0000527 View Revisions
2014-03-29 02:44 Neet009 Note Edited: 0000527 View Revisions
2014-04-02 16:54 madshi Note Added: 0000565
2014-04-02 16:54 madshi Status assigned => closed
2014-04-02 16:54 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker